MessageForChangeEmail:
  type: object
  properties:
    customer_id:
      description: ID пользователя
      type: integer
    token:
      description: Токен для изменения email
      type: string
    new_email:
      description: Новая почта
      type: string
